## com.icl.saxon.charcode
Class KOI8RCharacterSet

    java.lang.Object
      com.icl.saxon.charcode.KOI8RCharacterSet

All Implemented Interfaces:
  CharacterSet

public class KOI8RCharacterSet
extends java.lang.Object
implements CharacterSet

This class defines properties of the KO18R Cyrillic character set

Constructor Summary
`KOI8RCharacterSet()`

Method Summary
`boolean` `inCharset(int c)` Determine if a character is present in the character set

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KOI8RCharacterSet

    public KOI8RCharacterSet()

Method Detail

### inCharset

    public final boolean inCharset(int c)

  Description copied from interface: `CharacterSet`
  Determine if a character is present in the character set

  Specified by:
    `inCharset` in interface `CharacterSet`